@charset "UTF-8";
@import url("./common.css");
a {
  text-decoration: none;
}

@media screen and (min-width: 501px) {
  .global-main .section {
    padding-top: 23px;
  }
  .global-main .section .section-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 12px;
    border-bottom: 4px solid #326da5;
  }
  .global-main .section .section-header .tittle {
    color: #326da5;
    font-size: 20px;
    letter-spacing: 0.05em;
    font-weight: 700;
  }
  .global-main .section .section-header .more {
    padding-right: 10px;
    text-decoration: none;
    color: #666;
    font-size: 12px;
  }
  .global-main .section .section-header .more :hover {
    color: #f9984d;
  }
  .global-main .section .section-main {
    padding: 12px 0;
  }
  .global-main .xwkx {
    display: flex;
    border-bottom: 2px solid #eee;
  }
  .global-main .xwkx .date {
    display: none;
  }
  .global-main .xwkx .pic {
    width: 520px;
    height: 316px;
    flex-shrink: 0;
  }
  .global-main .xwkx ul {
    padding-left: 25px;
    display: flex;
    flex-direction: column;
  }
  .global-main .xwkx ul li {
    flex: 1;
    border-bottom: 2px solid #eee;
  }
  .global-main .xwkx ul li:last-child {
    border: none;
  }
 .global-main .xwkx ul li a {
	width: 100%;
	height: 100%;
	display: flex ;
        flex-direction: column;
	justify-content: center;
	text-decoration: none;
	color: #303030;
	padding: 0 10px;
	transition: color 0.3s, background-color 0.3s;
}

.global-main .xwkx ul li a .tittle {
	display: block;
	width: 430px;
	font-size: 15px;
	transition: color 0.3s;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.7;
	letter-spacing: 0.05em;
	font-weight: 700;
}

  .global-main .xwkx ul li a .description {
    font-size: 12px;
    line-height: 1.5;
    transition: color 0.3s;
    text-indent: 2em;
    color: #888;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
  }
  .global-main .xwkx ul li a:hover {
    background-color: #f9984d;
  }
  .global-main .xwkx ul li a:hover .tittle,
.global-main .xwkx ul li a:hover .description {
    color: #fff;
  }
  .global-main .sub-three-items .pic {
    width: 320px;
    height: 172px;
  }
  .global-main .sub-three-items ul li {
    color: #666;
    line-height: 25px;
    border-bottom: 1px solid #eee;
  }
  .global-main .sub-three-items ul li a {
    display: flex;
    justify-content: space-between;
  }
  .global-main .sub-three-items ul li a .tittle {
    color: #303030;
    font-size: 13px;
    width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    transition: color 0.3s;
  }
  .global-main .sub-three-items ul li a .tittle:hover {
    color: #f9984d;
  }
  .global-main .sub-three-items ul li a .tittle:before {
    content: "·";
    font-size: 18px;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    margin-right: 5px;
  }
  .global-main .sub-three-items ul li a .date {
    font-size: 12px;
    color: #666;
  }
  .global-main .sub-three-items ul li a:hover {
    color: #f9984d;
  }
  .global-main .tzgg {
    padding: 0 !important;
  }
  .global-main .tzgg ul li {
    height: 50px;
    border-bottom: 1px solid #eee;
    padding-top: 5px;
  }
  .global-main .tzgg ul li div {
    display: block;
    width: 80px;
    text-align: center;
    color: #fff;
    font-size: 10px;
    padding: 2px;
    background-color: #326da5;
  }
  .global-main .tzgg ul li a {
    display: block;
    font-size: 13px;
    color: #303030;
    text-decoration: none;
    transition: color 0.3s;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 3px;
  }
  .global-main .tzgg ul li a:hover {
    color: #f9984d;
  }
  .global-main .tzgg ul li a:before {
    content: "";
    font-family: "iconfont";
    margin-right: 5px;
  }
  .global-main .tzgg ul li a:hover:before {
    content: "";
  }
  .global-main .jyjx {
    padding: 0 !important;
  }
  .global-main .jyjx .head-li {
    padding-top: 10px;
    height: 150px;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
  }
  .global-main .jyjx .head-li .info {
    width: 300px;
  }
  .global-main .jyjx .head-li .info .time {
    margin-top: 10px;
  }
  .global-main .jyjx .head-li .pic {
    width: 261px;
    height: 130px;
  }
  .global-main .jyjx .item-li {
    height: 25px;
    border-bottom: 1px solid #eee;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .global-main .jyjx .item-li .title a {
    display: inline-block;
    width: 350px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
  }
  .global-main .jyjx .abstract {
    text-indent: 2em;
    font-size: 12px;
    line-height: 1.4;
    padding-top: 10px;
    display: -webkit-box;
    overflow: hidden;
    color: #888;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 4;
    -moz-box-orient: vertical;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
  }
  .global-main .jyjx .title a {
    font-size: 13px;
    color: #303030;
    text-decoration: none;
    transition: color 0.3s;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
  }
  .global-main .jyjx .title a:before {
    content: "·";
    margin-right: 5px;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    font-weight: 700;
  }
  .global-main .jyjx .title a:hover {
    color: #f9984d;
  }
  .global-main .jyjx .time {
    font-size: 12px;
    color: #666;
  }

  /* 新闻快讯 轮播图 */
  .xwkx .pic table tbody tr:nth-of-type(2) {
    position: relative;
  }

  .xwkx .pic table img {
    object-fit: cover;
  }

  .xwkx .pic table tbody tr:nth-of-type(2) td > div {
    position: relative;
    top: -40px;
    background: rgba(0, 0, 0, 0.3);
    text-align: left !important;
    padding-left: 20px;
    height: 40px !important;
    display: flex;
    align-items: center;
  }

  .xwkx .pic table tbody tr:nth-of-type(2) td > div a {
    color: #fff;
    font-size: 20px !important;
  }

  .xwkx .pic table tbody tr:nth-of-type(1) > td > div > div:nth-of-type(2) > a {
    padding: 0;
    width: 8px;
    height: 8px;
    transition: all 0.3s;
    display: inline-block;
    margin-right: 5px;
    border: none;
    border-radius: 1000px;
    background-color: rgba(0, 0, 0, 0.5);
    color: transparent;
    z-index: 20;
    position: relative;
    line-height: 25px;
    font-size: 0;
  }

  .xwkx .pic table tbody tr:nth-of-type(1) > td > div > div:nth-of-type(2) {
    height: 40px !important;
    top: -40px !important;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 7px!important;
  }

  .imagechangenews_fnode {
    padding: 0;
    width: 18px !important;
    transition: all 0.3s;
    background-color: rgba(255, 255, 255, 0.5) !important;
  }

  /*下方三个轮播图*/
  .sub-three-items .pic table tbody tr:nth-of-type(2) {
    position: relative;
  }

  .sub-three-items .pic img {
    object-fit: cover;
  }

  .sub-three-items .pic table tbody tr:nth-of-type(2) td > div {
    position: relative;
    top: -30px;
    background: rgba(0, 0, 0, 0.3);
    text-align: left !important;
    font-family: "微软雅黑" !important;
    padding-left: 20px;
    height: 30px !important;
    display: flex;
    align-items: center;
  }

  .sub-three-items .pic table tbody tr:nth-of-type(2) td > div a {
    color: #fff;
    font-size: 15px !important;
  }

  .sub-three-items .pic table tbody tr:nth-of-type(1) > td > div > div:nth-of-type(2) > a {
    padding: 0;
    width: 8px;
    height: 8px;
    transition: all 0.3s;
    display: inline-block;
    margin-right: 5px;
    border: none;
    border-radius: 1000px;
    background-color: rgba(0, 0, 0, 0.5);
    color: transparent;
    z-index: 20;
    position: relative;
    line-height: 25px;
    font-size: 0;
  }

  .sub-three-items .pic table tbody tr:nth-of-type(1) > td > div > div:nth-of-type(2) {
    height: 30px !important;
    top: -30px !important;
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }

  .imagechangenews_fnode {
    background-color: rgba(255, 255, 255, 0.5) !important;
  }
}

@media screen and (max-width: 500px) {
  .global-main {
    width: 100vw;
    overflow-x: hidden;
  }
  .global-main .row {
    display: flex;
    flex-direction: column;
  }
  .global-main .row .col-2,
  .global-main .row .col-3 {
    width: 100vw;
  }
  .global-main .section {
    padding: 6.4814814815rem 2.7777777778rem 0rem;
  }
  .global-main .section .section-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 0.7407407407rem solid #326da5;
    padding-bottom: 0.9259259259rem;
  }
  .global-main .section .section-header .tittle {
    font-size: 4.6296296296rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #326da5;
  }
  .global-main .section .section-header .more {
    color: #666;
    font-size: 2.7777777778rem;
  }
  .global-main .section .section-main ul > li {
    height: 8.3333333333rem;
    border-bottom: 0.2777777778rem solid #e4e4e4;
    display: flex;
    align-items: center;
  }
  .global-main .section .section-main ul > li a {
    width: 100%;
    transition: color 0.3s;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .global-main .section .section-main ul > li a:hover {
    color: #f9984d;
  }
  .global-main .section .section-main ul > li a .tittle {
    display: inline-block;
    color: #303030;
    font-size: 3.8888888889rem;
    width: 70vw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: color 0.3s;
  }
  .global-main .section .section-main ul > li a .tittle:hover {
    color: #f9984d;
  }
  .global-main .section .section-main ul > li a .tittle::before {
    content: "·";
    text-align: center;
    display: inline-block;
    width: 3.4259259259rem;
  }
  .global-main .section .section-main ul > li a .date {
    color: #666;
    font-size: 2.7777777778rem;
  }
  .global-main .section .tzgg ul li {
    height: 14.8148148148rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
  .global-main .section .tzgg ul li div {
    background-color: #326da5;
    font-size: 3.2407407407rem;
    line-height: 3.7037037037rem;
    padding: 0.462962963rem;
    color: #fff;
  }
  .global-main .section .tzgg ul li a {
    display: block;
    color: #303030;
    width: 90vw;
    font-size: 3.8888888889rem;
    line-height: 5.0925925926rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 0.05em;
  }
  .global-main .section .pic {
    padding: 2vw;
  }
  .global-main .section .xwkx .description {
    display: none;
  }
  .global-main .section .jyjx .head-li {
    display: flex;
    justify-content: space-between;
    height: 25.9259259259rem;
  }
  .global-main .section .jyjx .head-li .info {
    width: 46.2962962963rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
  .global-main .section .jyjx .head-li .pic {
    width: 46.2962962963rem;
    height: 25rem;
  }
  .global-main .section .jyjx .head-li .title a {
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 3.7037037037rem;
  }
  .global-main .section .jyjx .head-li .title a::before {
    content: "·";
    display: inline-block;
    width: 2.7777777778rem;
    text-align: center;
  }
  .global-main .section .jyjx .head-li .abstract {
    text-indent: 2em;
    color: #888;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    word-break: break-all;
    font-size: 2.7777777778rem;
    line-height: 1.5em;
  }
  .global-main .section .jyjx .head-li .time {
    font-size: 2.7777777778rem;
    color: #888;
  }
  .global-main .section .jyjx .item-li {
    display: flex;
    justify-content: space-between;
  }
  .global-main .section .jyjx .item-li a {
    color: #303030;
    font-size: 3.7037037037rem;
    display: inline-block;
    width: 70vw;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .global-main .section .jyjx .item-li a::before {
    content: "·";
    display: inline-block;
    width: 2.7777777778rem;
    text-align: center;
  }
  .global-main .section .jyjx .item-li .time {
    color: #666;
    font-size: 2.7777777778rem;
  }

  /*移动端新闻快讯轮播图*/
  .pic table tbody > tr:first-child > td > div {
    width: 90vw !important;
    height: 60vw !important;
  }

  .pic table tbody > tr:first-child > td > div > div {
    width: 90vw !important;
    height: 60vw !important;
  }

  .pic table tbody > tr:first-child > td > div img {
    width: 90vw !important;
    object-fit: cover;
    height: 60vw !important;
  }

  .pic table tbody tr:nth-of-type(2) td {
    position: relative;
    height: 0px;
  }

  .pic table tbody tr:nth-of-type(2) td > div {
    position: absolute;
    bottom: 0;
    width: 90vw !important;
    background: rgba(0, 0, 0, 0.3);
    text-align: left !important;
    font-family: "微软雅黑" !important;
    height: 7rem !important;
    padding-left: 2rem;
  }

  .pic table tbody tr:nth-of-type(2) td > div a {
    color: #fff;
    font-size: 3.5rem;
    position: absolute;
    font-weight: 700 !important;
    letter-spacing: 0.05em;
    transform: translateY(0rem);
  }

  .pic table tbody tr:nth-of-type(1) > td > div > div:nth-of-type(2) > a {
    height: 2rem;
    width: 2rem;
    display: inline-block;
    margin-right: 1rem;
    border: none;
    border-radius: 1000px;
    background-color: rgba(0, 0, 0, 0.5);
    color: transparent;
    z-index: 20;
    position: relative;
  }

  .imagechangenews_fnode {
    background-color: rgba(255, 255, 255, 0.5) !important;
  }
}